<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Detroits</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/agency.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>

</head>

<body id="page-top" class="index">

    <!-- Navigation -->
    <nav class="navbar navbar-default navbar-fixed-top">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header page-scroll">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand page-scroll" href="#page-top"><img src="img/detroits.jpeg" class="img-responsive"  style="width:100px;height:35px;" alt=""></a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right">
                    <li class="hidden">
                        <a href="#page-top"></a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#services">Services</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#about">About Us</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#team">Team</a>
                    </li>
                    <li>
                        <a class="page-scroll" href="#clients">Clients</a>
                    </li>
        <!--
                    <li>
                        <a class="page-scroll" href="#testimonials">Testimonials</a>
                    </li>
        -->
                    <li>
                        <a class="page-scroll" href="#contact">Contact Us</a>
                    </li>
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>

    <!-- Header -->
    <header>
        <div class="container">
            <div class="intro-text">
                <div class="intro-lead-in"><p>We are HR consulting firm providing business services all over India!<p>
                <br>
                <p>We assist our clients in driving performance through talent. Our consultants are experts in their fields and understand what is needed to match highly skilled professionals.
                </p>
                </div>
  <!--            <div class="intro-heading">It's Nice To Meet You</div> -->
                <a href="#services" class="page-scroll btn btn-xl">Tell Me More</a>
            </div>
        </div>
    </header>

    <!-- Services Section -->
    <section id="services" class="bg-light-gray">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2 class="section-heading">Our Services</h2>
                    <br>
              <!--      <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3> -->
                </div>
            </div>
            <div class="row text-center">
                <div class="col-md-3">
                  <a href="#portfolioModal1" class="portfolio-link" data-toggle="modal">
                    <span class="fa-stack fa-4x">
                        <i class="fa fa-circle fa-stack-2x text-primary"></i>
                        <i class="fa  fa-cubes fa-stack-1x fa-inverse"></i>
                    </span>
                    <h4 class="service-heading">Training and Development</h4>
                    <p class="text-muted">We understand that It is essential for the growth of an organization that its employees are well-trained for the job roles that they are provided.</p>
                  </a>
                </div>
                <div class="col-md-3">
                  <a href="#portfolioModal2" class="portfolio-link" data-toggle="modal">
                    <span class="fa-stack fa-4x">
                        <i class="fa fa-circle fa-stack-2x text-primary"></i>
                        <i class="fa fa-lock fa-stack-1x fa-inverse"></i>
                    </span>
                    <h4 class="service-heading">Placement Services </h4>
                    <p class="text-muted">We act as a catalyst between job provider and job seeker by matching the industry specific demands with the human potential.</p>
                  </a>
                </div>
                <div class="col-md-3">
                  <a href="#portfolioModal3" class="portfolio-link" data-toggle="modal">
                    <span class="fa-stack fa-4x">
                        <i class="fa fa-circle fa-stack-2x text-primary"></i>
                        <i class="fa fa-briefcase fa-stack-1x fa-inverse"></i>
                    </span>
                    <h4 class="service-heading">Executive Recruitment</h4>
                    <p class="text-muted">We act as a catalyst between job provider and job seeker by matching the industry specific demands with the human potential.</p>
                  </a>
                </div>
                <div class="col-md-3">
                  <a href="#portfolioModal4" class="portfolio-link" data-toggle="modal">
                    <span class="fa-stack fa-4x">
                        <i class="fa fa-circle fa-stack-2x text-primary"></i>
                        <i class="fa fa-users fa-stack-1x fa-inverse"></i>
                    </span>
                    <h4 class="service-heading">Human Resource Consultancy</h4>
                    <p class="text-muted">Our competent HR Professionals develop effective HR Strategies as per the need in the client’s organization.</p>
                </a>
                </div>
            </div>
        </div>
    </section>

    <section id="about">
      <div class="container">
          <div class="row">
              <div class="col-lg-12 text-center">
                  <h2 class="section-heading">About</h2>
                  <br>
                  <h3 class="section-subheading text-muted">DETROITS is a division of SIM Management Services and committed to provide best services in industry.</h3>
                  <div class="col-lg-8 col-lg-offset-2">
                      <div class="modal-body">
                          <p>DETROITS is a leading provider of Talent Management Solution with comprehensive service that includes Recruitment, Staffing services. Serving various industries of IT /Non IT/BPO in highly skilled, motivated & committed manpower and human capital that leads to attain organizational goals. We are known for our high ethical standards, dedication, focus and consummate services.</p>
                          <br>
                          <div align="left">
                            <h4>Vision and mission</h4>
                            <p>We aspire to apply excellence, candor and sincerity in our efforts to empower our generation with knowledge and diligence to master corporate standards. Learner's satisfaction is ensured through, best mix of desirable sincerity that our professionals are a way ahead with. Satisfaction of learner is all what we seek. We tend to provide individual focus to each of our learner to recognize a career with a fusion of skills knowledge and attitude. </p>
                          <br>
                         <p>We are team of young professionals having clear visions of our roles and responsibilities so that we can offer our best <a href="#services">services.</a> to you. We do look up best professionals in market looking for change as per all your needs. Meet our champ team <a href="#team">here:</a></p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
    </section>
    <!-- Team Section -->
    <section id="team" class="bg-light-gray">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2 class="section-heading">Our Amazing Team</h2>
<!--                    <h3 class="section-subheading text-muted">Champs helping you.</h3> -->
                </div>
            </div>
            <div class="row">
                <div class="col-sm-6">
                    <div class="team-member">
                        <img src="img/team/1.jpg" class="img-responsive img-circle" alt="">
                        <h4>Neha Malhotra</h4>
                        <ul class="list-inline social-buttons">
                            <li><a target="_blank" href="https://www.linkedin.com/in/neha-malhotra-68a16366"><i class="fa fa-linkedin"></i></a>
                            </li>
                        </ul>
                        <br>
                        <p class="text-muted">Neha has done her Masters in Business Administration where her major was Human Resources. She has tremendous recruitment experience and knowledge under her belt. She got the fine balance of an HR Professional being both process and people oriented.</p>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="team-member">
                        <img src="img/team/2.jpg" class="img-responsive img-circle" alt="">
                        <h4>Dishi Jain</h4>
                        <ul class="list-inline social-buttons">
                            <li><a target="_blank" href="https://www.linkedin.com/in/dishi-jain-a12044103"><i class="fa fa-linkedin"></i></a>
                            </li>
                        </ul>
                        <br>
                        <p class="text-muted">Dishi is an Engineer from education and choose Human Resource by Profession. With her supernatural HR Skills and Charming personality, she keeps amazing everyone.</p>
                    </div>
                </div>
<!--
                <div class="col-sm-4">
                    <div class="team-member">
                        <img src="img/team/3.jpg" class="img-responsive img-circle" alt="">
                        <h4>Abhishek Garg</h4>
                        <ul class="list-inline social-buttons">
                            <li><a target="_blank" href="https://www.linkedin.com/in/abhishgarg"><i class="fa fa-linkedin"></i></a>
                            </li>
                        </ul>
                        <br>
                        <p class="text-muted">Being a Technologist Abhishek handles all Technical stuff. His interests in new technologies and keep learning attitude make him special.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- Clients Aside -->
    <section id="clients">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2 class="section-heading text-muted">Our Happy Customers</h2>
                    <aside class="clients">
                            <div class="container">
                                <div class="row">
                                    <div class="col-md-2 col-sm-6">
                                        <a href="#">
                                            <img src="img/logos/indiamart.jpg" class="img-responsive img-centered" alt="">
                                        </a>
                                    </div>
                                    <div class="col-md-2 col-sm-6">
                                        <a href="#">
                                            <img src="img/logos/desmat.jpg" class="img-responsive img-centered" alt="">
                                        </a>
                                    </div>
                                    <div class="col-md-2 col-sm-6">
                                        <a href="#">
                                            <img src="img/logos/homecredit.jpg" class="img-responsive img-centered" alt="">
                                        </a>
                                    </div>
                                  <div class="col-md-2 col-sm-6">
                                        <a href="#">
                                            <img src="img/logos/tlc.jpg" class="img-responsive img-centered" alt="">
                                        </a>
                                    </div>       
                                    <div class="col-md-2 col-sm-6">
                                        <a href="#">
                                            <img src="img/logos/aegis.jpg" class="img-responsive img-centered" alt="">
                                        </a>
                                    </div>                               
                                    <div class="col-md-2 col-sm-6">
                                        <a href="#">
                                            <img src="img/logos/xcel.jpg" class="img-responsive img-centered" alt="">
                                        </a>
                                    </div> 
                                </div>
                            </div>
                    </aside>
                </div>
            </div>
        </div>
    </section>

    <!-- Contact Section -->
    <section id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <h2 class="section-heading">Contact Us</h2>
<!--                    <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3> -->
						<a href="https://www.google.com/maps/dir//Sector+3,+Vaishali,+Ghaziabad,+Uttar+Pradesh+201010,+India/" target="_blank"> <img src="http://maps.googleapis.com/maps/api/staticmap?center=Sector+3,+Vaishali,+Ghaziabad,+Uttar+Pradesh+201010,+India&zoom=12&scale=2&size=800x400&maptype=roadmap&format=png&visual_refresh=true&markers=size:mid%7Ccolor:0xff0000%7Clabel:%7CSector+3,+Vaishali,+Ghaziabad,+Uttar+Pradesh+201010,+India" class="img-responsive" alt="Google Map of Sector 3, Vaishali, Ghaziabad, Uttar Pradesh 201010, India"></a>
                </div>
            </div>
<!--
            <div class="row">
                <div class="col-lg-12">
                    <form name="sentMessage" id="contactForm" novalidate netlify>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Your Name *" id="name" required data-validation-required-message="Please enter your name.">
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="form-group">
                                    <input type="email" class="form-control" placeholder="Your Email *" id="email" required data-validation-required-message="Please enter your email address.">
                                    <p class="help-block text-danger"></p>
                                </div>
                                <div class="form-group">
                                    <input type="tel" class="form-control" placeholder="Your Phone *" id="phone" required data-validation-required-message="Please enter your phone number.">
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <textarea class="form-control" placeholder="Your Message *" id="message" required data-validation-required-message="Please enter a message."></textarea>
                                    <p class="help-block text-danger"></p>
                                </div>
                            </div>
                            <div class="clearfix"></div>
                            <div class="col-lg-12 text-center">
                                <div id="success"></div>
                                <button type="submit" class="btn btn-xl">Send Message</button>
                            </div>
                        </div>
                    </form>

            </div>
            </div>
-->
        </div>
    </section>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <span class="copyright">Copyright &copy; SMS Consultants 2016</span>
                </div>
    <!--
                <div class="col-md-4">
                    <ul class="list-inline social-buttons">
                        <li><a href="#"><i class="fa fa-twitter"></i></a>
                        </li>
                        <li><a href="#"><i class="fa fa-facebook"></i></a>
                        </li>
                        <li><a href="#"><i class="fa fa-linkedin"></i></a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <ul class="list-inline quicklinks">
                        <li><a href="#">Privacy Policy</a>
                        </li>
                        <li><a href="#">Terms of Use</a>
                        </li>
                    </ul>
                </div>
          -->
            </div>
        </div>
    </footer>

    <!-- Portfolio Modals -->
    <!-- Use the modals below to showcase details about your portfolio projects! -->

    <!-- Portfolio Modal 1 -->
    <div class="portfolio-modal modal fade" id="portfolioModal1" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-content">
            <div class="close-modal" data-dismiss="modal">
                <div class="lr">
                    <div class="rl">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                        <div class="modal-body">
                            <!-- Project Details Go Here -->
                            <h2>Training and Development </h2>
<!--                            <p class="item-intro text-muted">Lorem ipsum dolor sit amet consectetur.</p> -->
                            <img class="img-responsive img-centered" src="img/services/12.jpg" alt="">
                            <p>We offer Training and Development Services across diverse verticals. We understand that It is essential for the growth of an organization that its employees are well-trained for the job roles that they are provided. In a way, Training & Development forms the base of the efficiency of the employees.</p>

                            <p>Thus, we develop customized program's for the Training and Development of selected candidates. The program's include polishing the job-specific and the industry-specific skill of the candidates on one hand and grooming the personality of the employees of the other. </p>
                            <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-times"></i> Close</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Portfolio Modal 2 -->
    <div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-content">
            <div class="close-modal" data-dismiss="modal">
                <div class="lr">
                    <div class="rl">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                      <div class="modal-body">
                          <h2>Placement Services</h2>
                          <img class="img-responsive img-centered" src="img/services/2.jpg" alt="">
                          <p>We at Detroits are dedicated towards unleashing the potential of an organization by connecting them with candidates of experience, quality and productivity. We act as a catalyst between job provider and job seeker by matching the industry specific demands with the human potential. </p>

                          <p>Our dedicated team of consultants is liable to follow a planned recruitment and selection process which entails the use of recent technology and strategic approach. Our recruitment and selection process involves detailed research on contemporary trends and skill market, thorough position briefing, capability and skill assessment, exhaustive validation procedure enabling us to refer candidates of highest competence. </p>
                          <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-times"></i> Close</button>
                      </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Portfolio Modal 3 -->
    <div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-content">
            <div class="close-modal" data-dismiss="modal">
                <div class="lr">
                    <div class="rl">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                      <div class="modal-body">
                          <!-- Project Details Go Here -->
                          <h2>Executive Recruitment</h2>
<!--                            <p class="item-intro text-muted">Lorem ipsum dolor sit amet consectetur.</p> -->
                          <img class="img-responsive img-centered" src="img/services/3.jpg" alt="">
                          <p>We render Placement Services across diverse verticals. The company is associated with reputed organizations that rely on us to satiate their manpower needs. Our Human Resource Professionals carefully scrutinize each and every profile and analyze the interests and the skills that the candidate possesses. </p>
​
                          <p>We place candidates only in organizations that meet their career aspirations. So, what are you waiting for? Whether you are a fresher or an experienced candidate, you must contact us to reach closer to your dream job.</p>
                          <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-times"></i> Close</button>
                      </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Portfolio Modal 4 -->
    <div class="portfolio-modal modal fade" id="portfolioModal4" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-content">
            <div class="close-modal" data-dismiss="modal">
                <div class="lr">
                    <div class="rl">
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-lg-offset-2">
                      <div class="modal-body">
                          <!-- Project Details Go Here -->
                          <h2>Human Resource Consultancy</h2>
<!--                            <p class="item-intro text-muted">Lorem ipsum dolor sit amet consectetur.</p> -->
                          <img class="img-responsive img-centered" src="img/services/4.jpg" alt="">
                          <p>We render expert Human Resource Consultancy across diverse verticals. Our competent HR Professionals develop effective HR Strategies as per the need in the client’s organization. Our endeavor is to foster a cordial employee-employer relation. </p>
​
                          <p>This increases employee-retention, efficiency of the employees, and consequently, the overall productivity of the company. We suggest the most suitable strategies for the employers, to help them better their function of Human Resource Management. From recruitment, induction, payroll management, etc., to coordination between departments, we suggest the best measures for all.  </p>
                          <button type="button" class="btn btn-primary" data-dismiss="modal"><i class="fa fa-times"></i> Close</button>
                      </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- jQuery -->
    <script src="js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
    <script src="js/classie.js"></script>
    <script src="js/cbpAnimatedHeader.js"></script>

    <!-- Contact Form JavaScript -->
    <script src="js/jqBootstrapValidation.js"></script>
    <script src="js/contact_me.js"></script>

    <!-- Custom Theme JavaScript -->
    <script src="js/agency.js"></script>

</body>

</html>
